﻿@charset "utf-8";

.page-category-search .mainframe_,
.forcms_block {
  margin: 0 auto;
  max-width: unset !important;
  width: min(100%, 1366px) !important
}

@media(max-width: 640px) {
  .block-breadcrumb-wrap.forcms_block {
    order: unset;
    margin: 35px 20px 30px 20px
  }
}

.deomist-container * {
  box-sizing: border-box
}

.deomist-container img {
  width: 100%;
  height: auto
}

.btn {
  position: relative;
  display: block;
  aspect-ratio: 5.25/1;
}

.btn__img {
  position: absolute;
  inset: 0;
  transition: .1s;
}

.btn__img.is-hovered {
  opacity: 0;
}

.btn:hover .btn__img {
  opacity: 0;
}

.btn:hover .btn__img.is-hovered {
  opacity: 1;
}

@media(min-width: 751px) {
  .point__list {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }

  .point__list_item.no01 {
    width: 100%;
  }

  .point__list_item.no02 {
    width: 50%;
  }

  .point__list_item.no03 {
    width: 50%;
  }
}

.cta {
  position: relative;
}

.cta__btn-container {
  position: absolute;
  top: 62.5%;
  left: 8%;
  width: 84%;
}

@media(min-width: 751px) {
  .cta__btn-container {
    top: 51.5%;
    left: 51.25%;
    width: 30.75%;
  }
}

.column {
  position: relative;
}

.column__linklist {
  position: absolute;
  top: 63%;
  left: 5%;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 8%;
  width: 90%;
}

@media(min-width: 751px) {
  .column__linklist {
    top: 59.5%;
    left: 21.5%;
    grid-template-columns: repeat(1, 1fr);
    gap: 2%;
    width: 57%;
  }
}

.column__linklist_item {
  position: relative;
  display: block;
  aspect-ratio: 5.667/1;
}

.column__linklist_item_img {
  position: absolute;
  inset: 0;
  transition: .1s;
}

.column__linklist_item_img.is-hovered {
  opacity: 0;
}

.column__linklist_item:hover .column__linklist_item_img{
  opacity: 0;
}

.column__linklist_item:hover .column__linklist_item_img.is-hovered{
  opacity: 1;
}

.floating {
  margin: 0 auto;
  width: min(100%, 1366px);
}

.floating__inner {
  position: relative;
}

.floating__btn-container {
  position: absolute;
  top: 48%;
  left: 8%;
  width: 84%;
}

@media(min-width: 751px) {
  .floating__btn-container {
    top: 16.52%;
    left: 55.85%;
    width: 30.75%;
  }
}

/* js */
[data-js="floating-container"] {
  position: relative;
}

[data-js="floating"] {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  transform: translate(0, 10%);
  transition: .26s;
  z-index: 5;
}

@media(min-width: 751px) {
  [data-js="floating"] {
    transform: translate(0, 15%);
  }
}

[data-js="floating"].is-stopped {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 1;
  transform: unset;
}

[data-js="floating"].is-visible {
  opacity: 1;
  transform: unset;
}